aboutsummaryrefslogtreecommitdiff
path: root/entries
diff options
context:
space:
mode:
authorbraxtonhall2022-10-25 06:52:13 +0000
committerbraxtonhall2022-10-25 06:52:13 +0000
commit2c3c3f0fe28f96731342d6f5fafff35a5714791d (patch)
treed71bd1c2552dbade9f5b000cc88c28f6708062ad /entries
parentccfa3ef5a9d811a003d6fa9701b9f1e27f44ce33 (diff)
ensure wc-fib(1)=1
Diffstat (limited to 'entries')
-rw-r--r--entries/braxtonhall/wc/.gitignore2
-rw-r--r--entries/braxtonhall/wc/fib.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/entries/braxtonhall/wc/.gitignore b/entries/braxtonhall/wc/.gitignore
index f845a7d..0aafc44 100644
--- a/entries/braxtonhall/wc/.gitignore
+++ b/entries/braxtonhall/wc/.gitignore
@@ -1 +1 @@
-*.fib \ No newline at end of file
+**/1 \ No newline at end of file
diff --git a/entries/braxtonhall/wc/fib.sh b/entries/braxtonhall/wc/fib.sh
index fc419b3..1759dff 100644
--- a/entries/braxtonhall/wc/fib.sh
+++ b/entries/braxtonhall/wc/fib.sh
@@ -5,7 +5,7 @@ function rec () {
if [ $2 == "0" ]; then
:
elif [ $2 == "1" ]; then
- [ -f "$1/$2.fib" ] || echo "🥵" > "$1/$2.fib"
+ [ -f "$1/$2" ] || echo "🥵" > "$1/$2"
else
[ -d "$1/$2" ] || mkdir "$1/$2"
rec "$1/$2" $(($2 - 1))